﻿h1 {
    color:#1b8b9f;    
}
h2 {
    color:#1b8b9f
}
.social {
	position:absolute;
	top:10px;
	z-index:30;
	right:0px;
	float:right;
	font-size:1.2em;
	font-weight:bold;
}
.social img {
	padding:5px 5px 5px 0;
	width:32px;
	vertical-align:middle;
}
.social img:hover {
	padding-top:0;
	padding-bottom:10px;
}
.menubar {
    position:absolute;
    top:100px;
    z-index:30;
    float:right;
    margin-top:-39px;
    right:0px;
    /*float:right;
    margin-top:-138px;
    position:relative;*/
}
.menubar a {
    display:inline-block;
    padding:5px 0;
    width: 7em;
    text-align:center;
    text-decoration:none;
    color:#000000;
    background-color:rgb(255,255,255);
    background-color:rgba(255,255,255, .7);
}

.menubar a:hover {
    background: transparent; 
}
div.bottom-gap {
    height:10em;
}
